View Issue Details

IDProjectCategoryView StatusLast Update
0004507SymmetricDSBugpublic2020-09-23 16:34
Reporterjosh-a-hicks Assigned Tojosh-a-hicks  
Prioritynormal 
Status closedResolutionfixed 
Product Version3.11.5 
Target Version3.12.4Fixed in Version3.12.4 
Summary0004507: Master to master setup fails to send initial load if registering with a node other than registration server
DescriptionIf node1 is the registration server and node2 registers with it and auto.reload is on it will register and send the load. However the sym_node_security record in node2 will continue to have the registration_enabled flag on. This poses a problem if a new node tries to register with node2. It will register but an initial load will not be sent because it appears that node2 is in an open registration status.
TagsNo tags attached.

Relationships

related to 0004551 closedelong Initial load time empty at client 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-08-21 09:28 josh-a-hicks New Issue
2020-08-21 09:28 josh-a-hicks Status new => assigned
2020-08-21 09:28 josh-a-hicks Assigned To => josh-a-hicks
2020-08-31 15:47 elong Target Version 3.12.3 => 3.12.4
2020-09-16 11:18 elong Relationship added related to 0004551
2020-09-16 11:18 elong Status assigned => resolved
2020-09-16 11:18 elong Resolution open => fixed
2020-09-16 11:18 elong Fixed in Version => 3.12.4
2020-09-23 16:34 admin Status resolved => closed